Subject: Re: bug#56345: 29.0.50; [PATCH] Add column hiding to tabulated-list

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Nov 2022 10:17:57 +0200

> Cc: [email-masked], Thuna <[email-masked]>
> From: Stefan Kangas <[email-masked]>
> Date: Thu, 24 Nov 2022 17:26:25 -0800
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > Oh, OK, that makes sense.  Then I think this sounds like a good
> > addition (but we have to wait for the assignment to be processed to
> > apply the patch).
> 
> What's the status on the copyright assignment?

I don't see anything pertinent on file.  I don't even think I've seen the
beginning of the paperwork in my email (I'm cc'ed on those messages).